Partial Public Class LeftCol
    Inherits System.Web.UI.UserControl
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        If Session("ramadan") = "1" Then
            lnkMainPages.Visible = True
            lnkCatalogue.Visible = True
            lnkMessageAdmin.Visible = True
            lnkValueAdmin.Visible = True
            lnkLogout.Visible = True
            lnkUserAdmin.Visible = True
            lnkCaseStudies.Visible = True
            lnkNewsArticles.Visible = True
            lnkNewsletter.Visible = True
            lnkSubPages.Visible = True
            lnkEnquiries.Visible = True

        ElseIf Session("ramadan") = "2" Then
            lnkUserAdmin.Visible = True
            lnkCaseStudies.Visible = True
            lnkNewsArticles.Visible = True
            lnkNewsletter.Visible = True
            lnkEnquiries.Visible = True
        ElseIf Session("ramadan") = "3" Then

        Else
            lnkHome.Visible = True
        End If

        lnkLogout.Visible = True
    End Sub
End Class